/*
Theme Name: Sydney Child
Author: Michael Kong
Description: A child theme of Sydney WordPress theme;
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
Tags: light, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
Template: sydney
*/

@import "../sydney/style.css";


.content-area .hentry:after {
    background-color: rgba(0,0,0,0);
}

.post-listing {
    border: 3px solid #222222;
    border-radius: 6px;
    margin-bottom: 20px;
    background-color: rgba(30,30,30, 0.4);
}



.post-listing .entry-thumb {
    margin-bottom: 0px;
}

.post-listing .entry-thumb img{
    width:100%;
    padding:5px;
}
.post-listing .entry-header {
    padding: 5px;
}

.post-listing .entry-content {
    padding: 5px;
}






/*----------  GENERAL --------------*/

body{
    background-image:url("http://www.leighstewartproperty.com.au/wp-content/uploads/2015/06/frontslide.jpg");
    background-size: cover;
    background-position: center;
}

h6{
    color:antiquewhite;
}

/* post title font size */
.hentry .title-post {
    font-size: 28px;
}

.category-title{
    color:white;
}

.hentry .title-post {
    word-spacing: 0.35em;
}

/*------------------   END    ------------------*/




/*----------  site logo --------------*/
.site-logo {
		max-height: 120px;
	}

/* reduce the space below header */
.page-wrap{
		padding: 10px 0 10px;
		clear: both;
}







/* set 70% transprant of the side of the page */
.page-wrap{
	background-color: rgba(51,51,51,0.7);	
}
/*------------------   END    ------------------*/



/*------------------     post content background     ------------------*/
.page-wrap .content-wrapper{
	background-color: rgba(51,51,51,0); /* make sencond layer transprant */
	color:#FFF;
    /* padding: 0; */
}

.title-post{
	color:#FFF;
}
/*------------------   END    ------------------*/


/*------------------     SALE PROPERTY SINGLE PAGE     ------------------*/
.hr-red{
	height:1px;
	border:none;
	border-top:1px solid red;
}

.page-wrap{
	padding: 0;
}

.sale_address {
	font-weight: bold;
}

/* turn the size of the bed/bath/tty icon bigger */
.sale_details{
	font-size: 120%;
}

.sale_address{
    font-size: 140%;
    font-weight: bold;
}

.sale_price {
	font-weight: bold;
}

.sale_agent_photo{
    position: relative;
    width: 100px;
    margin-bottom: 10px;
}

.sale_agent_info{
    position: absolute;
    left: 100px;
    top: 10px;
    width: 300px;

}

.sale_agent_contact{
    
}

.sale_type {
	font-weight: bold;
}
/*------------------   END    --------------


.row{
    padding-left: 1.5em;
    padding-top: 1.5em;
}
----*/

.social_share a{
    padding-right: 0.3em;
}


/*----------   archieve-sale/farm listing custom css  ------------*/

a:hover,
a:focus {
    color: #eee;
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

/* single list sale */
.roll-team .team-inner { 
		padding: 8px;
		background-color: rgba(45, 45, 45, 0.5);
        border: 1px solid rgba(65, 65, 65, 0.8);
	}

.roll-team .team-content .name a {
    color: #fff; /* white title */
}

.roll-team .team-content .name a:hover,
.roll-team .team-content .name a:focus {
    color: antiquewhite; /* hover and focus color sightly different */
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}




/*-------------------------------  END   -------------------------------------*/


/*----------   archieve-rent listing custom css  ------------*/

.col-md-12 .team-inner .avatar img{
    max-width: 300px;
}

.col-md-12 .team-inner{
    text-align: left;
    height: 220px;
}

.col-md-12 .team-inner .avatar{
    float: left;
    width: 30%;
}
.col-md-12 .team-inner .rent-des{
    float: right;
    width: 65%;
    padding-top: 15px;
}

.rent-des .rent-add{
        color: #d65050;
        font-size: 110%;
        font-weight: bold;
}

.rent-des .rent-bold{
    color:antiquewhite;
}

.col-md-12 .team-content{
    display: none;
}


/*-------------------------------  END   -------------------------------------*/


/*------------------------   archieve pagination  ---------------------*/
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation{
    display: block;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #c5220a;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #ad1e09;
}
/*-------------------------------  END   -------------------------------------*/






/*---------- single post custom  ----------*/

.entry-content h3{ /* title of single post */
    color:#fff;
}

/*----------  END   ----------*/









/*---------- single sale page slide custom  ----------*/

@import url(http://fonts.googleapis.com/css?family=Varela+Round);

.slides {
    padding: 0;
    width: 100%;
    height:600px;
    display: block;
    margin-bottom: 15px;
    position: relative;
    /* color: rgb(118,118,118) */
}



.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;

    transform: scale(0);

    transition: all .7s ease-in-out;
}

.slide img {
    width: 100%;
    height: 100%;
}

.nav label {
    width: 200px;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 8;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 500px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}


.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6,
input#img-7:checked ~ .nav-dots label#img-dot-7,
input#img-8:checked ~ .nav-dots label#img-dot-8,
input#img-9:checked ~ .nav-dots label#img-dot-9,
input#img-10:checked ~ .nav-dots label#img-dot-10,
input#img-11:checked ~ .nav-dots label#img-dot-11,
input#img-12:checked ~ .nav-dots label#img-dot-12{
	background: rgba(247, 13, 26, 0.8);
}
/*----------   END   ----------*/







/*---------- request market appraisal  ----------*/
.form-basic{
    max-width: 640px;
    margin: 0 auto;
    padding: 55px;
    box-sizing: border-box;

    background-color:  rgba(255,255,255,0.6);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);

    font: bold 14px sans-serif;
    text-align: center;
}

.form-basic .form-row{
    text-align: left;
    margin-bottom: 22px;
}

.form-basic .form-title-row{
    text-align: center;
    margin-bottom: 55px;
}


.form-basic .form-heading{
    font-size: 18px;
    color: #5f5f5f;
    text-align: left;
    margin-top: 5px;
}

/* The form title */

.form-basic h1{
    display: inline-block;
    box-sizing: border-box;
    color:  #4c565e;
    font-size: 24px;
    padding: 0 10px 15px;
    border-bottom: 2px solid #ad1e09;
    margin: 0;
}

.form-basic .form-row > label span{
    display: inline-block;
    box-sizing: border-box;
    color: #5F5F5F;
    width: 180px;
    text-align: right;
    vertical-align: top;
    padding: 12px 25px;
}

.form-basic input{
    color:  #5f5f5f;
    box-sizing: border-box;
    width: 240px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px;
    border: 1px solid #dbdbdb;
}

.form-basic input[type=radio],
.form-basic input[type=checkbox]{
    box-shadow: none;
    width: auto;
}

.form-basic input[type=checkbox]{
    margin-top: 13px;
}

.form-basic select{
    background-color: #ffffff;
    color:  #5f5f5f;
    box-sizing: border-box;
    max-width: 240px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 12px 8px;
    border: 1px solid #dbdbdb;
}

.form-basic textarea{
    color:  #5f5f5f;
    box-sizing: border-box;
    width: 240px;
    height: 80px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    font: normal 13px sans-serif;
    padding: 12px;
    border: 1px solid #dbdbdb;
    resize: vertical;
}

.form-basic .form-radio-buttons{
    display: inline-block;
    vertical-align: top;
}

.form-basic .form-radio-buttons > div{
    margin-top: 10px;
}

.form-basic .form-radio-buttons label span{
    margin-left: 8px;
    color: #5f5f5f;
    font-weight: normal;
}

.form-basic .form-radio-buttons input{
    width: auto;
}

.form-basic button{
    display: block;
    border-radius: 2px;
    background-color:  #ad1e09;
    color: #ffffff;
    font-weight: bold;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 14px 22px;
    border: 0;
    margin: 40px 183px 0;
}

/*	Making the form responsive. Remove this media query
    if you don't need the form to work on mobile devices. */

@media (max-width: 600px) {

    /* sumbmit forms */
    .form-basic{
        padding: 30px;
        max-width: 480px;
    }

    .form-basic .form-row{
        max-width: 300px;
        margin: 25px auto;
        text-align: left;
    }

    .form-basic .form-title-row{
        margin-bottom: 50px;
    }

    .form-basic .form-row > label span{
        display: block;
        text-align: left;
        padding: 0 0 15px;
    }

    .form-basic select{
        width: 240px;
    }

    .form-basic input[type=checkbox]{
        margin-top:0;
    }

    .form-basic .form-radio-buttons > div{
        margin: 0 0 10px;
    }

    .form-basic button{
        margin: 0;
    }

    /* property image slides */
    .slides {
    padding: 0;
    width: 100%;
    height:220px;
    display: block;
    margin-bottom: 15px;
    position: relative;
    /* color: rgb(118,118,118) */
    }
    
   .col-md-12 .team-content{
    display: block;
}
    
    .col-md-12 .team-inner .rent-des{
        display: none;
    }
    
     .col-md-12 .team-inner .avatar{
        width: 90%;
         margin: 0 5 0 5%;
         text-align: center;
    }
}

/*----------   END   ----------*/


